服务热线
189-2347-0832

中兴S385 您当前所处位置: 首页 > 新闻资讯 > 行业技术

OSN3500由于版本不配套导致异常告警

发布时间:2018-03-23

问题描述

OSN3500设备,主控板GSCC 当前存在BD_AT_LOWPOWER 告警,即单板工作在低功耗状态.告警参数:0x0f  0xff  0xff  0xff  0xff
主机版本5.21.17.12,GSCC插在18槽位.17槽位为空.


告警信息

BD_AT_LOWPOWER 


处理过程

根据第一个参数0x0f 可知此告警由15槽位引起,该槽位单板为SSN1EGS4。查询该单板已配置以太网业务,且业务正常,无异常告警。怀疑是误告,将该告警删除后同步告警,告警仍然出现,硬复位单板也无效。
查询该单板软件版本为:4.13,结合版本配套表,发现其为R6版本单板,而主机软件为:R7,SSN1EGS4板R7配套版本为:5.12。
查看R7版本说明书:R7新增了高功耗的特性,R7主机和单板间有个接口可以查询单板的功耗状态,如果单板返回当前处于低功耗状态,主机就上报告警;R6的单板没有实现此接口,主机向单板查询不到功耗的状态,就认为单板处于低功耗状态,因此会上报告警。
联系用户升级SSN1EGS4板至版本5.12,告警消失。


根因

1、高功耗单板逻辑板没有安装 。
2、高功耗单板所在的槽位物理和逻辑单板不一致。
3、版本不配套。


建议与总结

发现一些异常告警,可看一下版本说明书,对问题的解决很有帮助。